-- Localization German
-- Translation by Privelgus from [EU]Zirkel des Cenarius

local T = AceLibrary("AceLocale-2.2"):new("WeaponRebuff")
T:RegisterTranslations("deDE", function()
    return {
   	["WR_HOUR"]   = "Stunde",	
    ["WR_MINUTE"] = "Min.",
    ["WR_SECOND"] = "Sek.",

    ["OPEN_Configuration"]      = "Konfigurationsmen\195\188 \195\182ffnen",
    ["TOGGLE_2BuffMode"]        = "2-Buff Modus ein/aus schalten",
    ["TOGGLE_BuffSelector"]     = "Buff-Auswahl ein/aus schalten",
    ["TOGGLE_ShowInCombat"]     = "Im Kampf zeigen ein/aus schalten",
    ["TOGGLE_ShowWeaponRebuff"] = "Bufferneuerungs-Knopf verstecken",    
    ["TOGGLE_FishingMode"]        = "'Angel-Modus' ein/aus schalten",    
    
    ["ACTIVE_2BuffMode"]        = "WeaponRebuff: 2-Buff Modus Aktiviert",    
    
    ["WEAPONREBUFF_MSG_BUFFEXPIRED"] =  "Buff ist ausgelaufen",
    ["WEAPONREBUFF_MSG_BUFFABOUTTOEXPIRE"] =  "Buff l\195\164uft bald aus",    

    ["WEAPONREBUFF_HELPMSG_CMDLINETEXT"] =  "geladen, schreibe |caaaaddff/wr|r f\195\188r hilfe",
        
    ["WEAPONREBUFF_TRAILINGTEXT_MAINHAND"] =  " auf der Waffenhand!",
    ["WEAPONREBUFF_TRAILINGTEXT_OFFHAND"] =  " auf der Nebenhand!",
    ["WEAPONREBUFF_TRAILINGTEXT_THROWN"]  =  " auf Ihrer geworfenen Waffe",	
    
    ["WEAPONREBUFF_TOOLTIP_LEFTMOUSE"]    = "Linksklick: Waffenhand";
    ["WEAPONREBUFF_TOOLTIP_RIGHTMOUSE"]    = "Rechtsklick: Nebenhand"; 
    ["WEAPONREBUFF_TOOLTIP_SHIFTRIGHTMOUSE"]	= "Shift-Rechtsklick: Geworfen",	
    
    ["FWR_TOOLTIP_PREFIX_MAINHAND_FISHING"]  = "Angel",
    ["FWR_TOOLTIP_PREFIX_OFFHAND"]   = "Nebenhand",
    ["FWR_TOOLTIP_PREFIX_MAINHAND"]  = "Waffenhand",
    ["FWR_TOOLTIP_PREFIX_THROWN"]  	 = "Geworfen",	
    
    suppressedbuffs = {
        'Feuerstein'  -- firestone
    },
    
    itemPoisons = {
        'Beruhigendes Gift',    
        'Sofort wirkendes Gift',
        'Wundgift',
        'T\195\182dliches Gift',
        'Gedankenbenebelndes Gift',
        'Verkr\195\188ppelndes Gift',
        'Gesegnete Waffenbeschichtung',
        'Rechtschaffene Waffenbeschichtung'
    },

    itemLures = {
        'Gl\195\164nzendes Schmuckst\195\188ck',
        'Aquadynamische Fischlinse',
        'Nachtkriecher',
        'Helle Schmuckst\195\188cke',
        'Fleischfressender Wurm',
        'Aquadynamischer Fischanlocker'
    },

    itemOils = {
        'Hervorragendes Zauber\195\182l',
        'Geringes Zauber\195\182l',
        'Schwaches Zauber\195\182l',
        'Zauber\195\182l',
        'Hervorragendes Mana\195\182l',
        'Geringes Mana\195\182l',
        'Schwaches Mana\195\182l',
        '\195\156berragendes Zauber\195\182l',
        'Mana\195\182l',
        'Gesegnetes Zauber\195\182l'
    },

    itemStones = {
        'Rauer Wetzstein',
        'Grober Wetzstein',
        'Schwerer Wetzstein',
        'Robuster Wetzstein',
        'Verdichteter Wetzstein',
        'Adamantitgewichtsstein',
        'Teuflischer Wetzstein',
        'Adamantitwetzstein',
        'Elementarwetzstein',
        'Rauer Gewichtsstein',
        'Grober Gewichtsstein',
        'Schwerer Gewichtsstein',
        'Robuster Gewichtsstein',
        'Verdichteter Gewichtsstein'
    },

    itemMisc = {
    },    
    
    spellNames = {
        'Windfuror-Waffe',
        'Waffe der Flammenzunge',
        'Felsbei\195\159erwaffe',
        'Waffe des Frostbrands',
        'Waffe der Lebensgeister',
        'Omen der Klarsicht'
    }

    }
end)  