-- Localization English
local T = AceLibrary("AceLocale-2.2"):new("WeaponRebuff")
T:RegisterTranslations("enUS", function() 
	return {
	["WR_HOUR"]   = "hour",	
	["WR_MINUTE"] = "min",
	["WR_SECOND"] =  "sec",
	
	["OPEN_Configuration"]      = "Open Configuration",
	["TOGGLE_2BuffMode"]        = "Toggle 2-Buff Mode",
	["TOGGLE_BuffSelector"]     = "Toggle Buff Selector",
	["TOGGLE_ShowInCombat"]     = "Toggle Show in Combat",
	["TOGGLE_ShowWeaponRebuff"] = "Hide Rebuff Buttons",	
	["TOGGLE_FishingMode"]	    = "Toggle 'Fishing Mode'",
	
	["ACTIVE_2BuffMode"]        = "WeaponRebuff: 2-Buff Mode Active",	
	
	["WEAPONREBUFF_MSG_BUFFEXPIRED"] =  "BUFF EXPIRED",
	["WEAPONREBUFF_MSG_BUFFABOUTTOEXPIRE"] =  "ABOUT TO EXPIRE",	

	["WEAPONREBUFF_HELPMSG_CMDLINETEXT"] =  "loaded, type |caaaaddff/wr|r for help",

  ["WEAPONREBUFF_TRAILINGTEXT_MAINHAND"] =  " on your Main Hand",
	["WEAPONREBUFF_TRAILINGTEXT_OFFHAND"]  =  " on your Off Hand",
	["WEAPONREBUFF_TRAILINGTEXT_THROWN"]  =  " on your Thrown Weapon",	
	
	["WEAPONREBUFF_TOOLTIP_LEFTMOUSE"]				= "Left click: Main Hand",
	["WEAPONREBUFF_TOOLTIP_RIGHTMOUSE"]				= "Right click: Off Hand",
	["WEAPONREBUFF_TOOLTIP_SHIFTRIGHTMOUSE"]	= "Shift-Right click: Thrown",	
	                                   			   
	["FWR_TOOLTIP_PREFIX_MAINHAND_FISHING"]  = "Fishing",
	["FWR_TOOLTIP_PREFIX_OFFHAND"]   			   = "Off-hand",
	["FWR_TOOLTIP_PREFIX_MAINHAND"]  			   = "Main-hand",
	["FWR_TOOLTIP_PREFIX_THROWN"]  			     = "Thrown",	
	
	suppressedbuffs = {
		'Firestone'  -- firestone
	},
	
-- Anticipating poison growth until confirmed in beta	
	
	itemPoisons = {
		  'Anesthetic Poison',	
	    'Instant Poison',
	    'Wound Poison',
	    'Deadly Poison',
	    'Mind-numbing Poison',
	    'Crippling Poison',
	    'Blessed Weapon Coating',
	    'Righteous Weapon Coating',
	    'Consecrated Sharpening Stone',
	    'Bloodboil Poison'
	},

	itemLures = {
	    'Shiny Bauble',
	    'Aquadynamic Fish Lens',
	    'Nightcrawlers',
	    'Bright Baubles',
	    'Flesh Eating Worm',
	    'Aquadynamic Fish Attractor',
	    'Sharpened Fish Hook',
	    'Consecrated Sharpening Stone',
	    'Glow Worm',
	    'Flesh Eating Worm'
	},

	itemOils = {
	    'Superior Wizard Oil',
	    'Brilliant Wizard Oil',
	    'Lesser Wizard Oil',
	    'Minor Wizard Oil',
	    'Wizard Oil',
	    'Blessed Wizard Oil',
	    'Superior Mana Oil',
	    'Brilliant Mana Oil',
	    'Lesser Mana Oil',
	    'Minor Mana Oil',
	    'Mana Oil',
	    'Demonic Spellstone',
	    'Greater Spellstone',	    
	    'Exceptional Mana Oil',
	    'Exceptional Wizard Oil',
	    'Frost Oil'
	},

	itemStones = {
	    'Rough Sharpening Stone',
	    'Coarse Sharpening Stone',
	    'Heavy Sharpening Stone',
	    'Solid Sharpening Stone',
	    'Dense Sharpening Stone',
	    'Elemental Sharpening Stone',
	    'Fel Sharpening Stone',
	    'Adamantite Sharpening Stone',
	    'Rough Weightstone',
	    'Coarse Weightstone',
	    'Heavy Weightstone',
	    'Solid Weightstone',
	    'Dense Weightstone',
	    'Fel Weightstone',
	    'Adamantite Weightstone',
	    'Consecrated Sharpening Stone',
			'Dense Weightstone',
			'Greater Firestone',
			'Grand Firestone',
			'Major Firestone',
			'Master Firestone',
			'Lesser Firestone',
			'Major Spellstone',
			'Mster Spellstone',
			'Fel Firestone',
			'Fel Sharpening Stone',
			'Fel Weightstone',
			'Greater Rune of Warding',
			'Lesser Rune of Warding,',
			'Lesser Ward of Shielding',
			'Greater Ward of Shielding'
	},

	itemMisc = {
	},
	
	spellNames = {
		'Windfury Weapon',
		'Flametongue Weapon',
		'Rockbiter Weapon',
		'Frostbrand Weapon',
		'Earthliving Weapon',
		'Omen of Clarity'
	}

    }
end)

