-- Localization French
-- Translation Help obviously needed!

local T = AceLibrary("AceLocale-2.2"):new("WeaponRebuff")
T:RegisterTranslations("frFR", function()
	return {
	["WR_HOUR"]   = "heure",
	["WR_MINUTE"] = "min",
	["WR_SECOND"] =  "sec",

	["OPEN_Configuration"]      = "Open Configuration",
	["TOGGLE_2BuffMode"]        = "Toggle 2-Buff Mode",
	["TOGGLE_BuffSelector"]     = "Toggle Buff Selector",
	["TOGGLE_ShowInCombat"]     = "Toggle Show in Combat",
	["TOGGLE_ShowWeaponRebuff"] = "Hide Rebuff Buttons",	
	["TOGGLE_FishingMode"]	    = "Toggle 'Fishing Mode'",	
	
	["ACTIVE_2BuffMode"]        = "WeaponRebuff: 2-Buff Mode Active",	
	
	["WEAPONREBUFF_MSG_BUFFEXPIRED"] =  " BUFF EXPIRED",
	["WEAPONREBUFF_MSG_BUFFABOUTTOEXPIRE"] =  " ABOUT TO EXPIRE",	

	["WEAPONREBUFF_HELPMSG_CMDLINETEXT"] =  "loaded, type |caaaaddff/wr|r for help",
			
	["WEAPONREBUFF_TRAILINGTEXT_MAINHAND"] =  " sur votre main principale",
	["WEAPONREBUFF_TRAILINGTEXT_OFFHAND"] =  " sur votre main secondaire",
	["WEAPONREBUFF_TRAILINGTEXT_THROWN"]  =  " sur votre arme jete",	
	
	["WEAPONREBUFF_TOOLTIP_LEFTMOUSE"]	= "Click Gauche: main principale";
	["WEAPONREBUFF_TOOLTIP_RIGHTMOUSE"]	= "Click Droit: main secondaire"; 
	["WEAPONREBUFF_TOOLTIP_SHIFTRIGHTMOUSE"]	= "Click Shift-Droit: Jet",	

	["FWR_TOOLTIP_PREFIX_MAINHAND_FISHING"]  = "Canne \195\160 p\195\170che",
	["FWR_TOOLTIP_PREFIX_OFFHAND"]   = "Off-hand",
	["FWR_TOOLTIP_PREFIX_MAINHAND"]  = "Main-hand",
	["FWR_TOOLTIP_PREFIX_THROWN"]  	 = "Jet",	
	
	suppressedbuffs = {
		'Piedra de fuego'  -- firestone
	},
	
	itemPoisons = {
		'Poison anesth\195\169siant',	
		'Poison instantan\195\169',
		'Poison douloureux',
		'Poison mortel',
		'Poison de distraction mentale',
		'Poison affaiblissant',
		'Enduit d\'arme vertueux',
		'Enduit d\'arme bni'
	},

	itemLures = {
		'Verroterie brillante',
		'Oeil de poisson aquadynamique',
		'Asticots',
		'Verroterie',
		'Ver mangeur de chair',
		'Attracteur de poissons aquadynamique'
	},

	itemOils = {
	  'Huile de sorcier excellente',
		'Huile de sorcier brillante',
		'Huile de sorcier inf\195\169rieure',
		'Huile de sorcier mineure',
		'Huile de sorcier',
		'Huile de mana excellente',
		'Huile de mana brillante',
		'Huile de mana inf\195\169rieure',
		'Huile de mana mineure',
		'Huile de mana',
		'Huile de sorcier bnite'
	},

	itemStones = {
		'Pierre \195\160 aiguiser brute',
		'Pierre \195\160 aiguiser grossi\195\168re',
		'Pierre \195\160 aiguiser lourde',
		'Pierre \195\160 aiguiser solide',
		'Pierre \195\160 aiguiser dense',
		'Pierre \195\160 aiguiser \195\169l\195\169mentaire',
		'Silex \195\160 aiguiser brut',
		'Silex \195\160 aiguiser grossier',
		'Silex \195\160 aiguiser lourd',
		'Pierre  aiguiser gangre',
		'Pierre  aiguiser adamantine',
		'Silex \195\160 aiguiser solide',
		'Silex \195\160 aiguiser dense',
		'Pierre de lest d\'adamantite',
		'Pierre de lest gangren\195\169e'
	},

	itemMisc = {
	},	
	
	
	spellNames = {
	'Arme des Vents',
	'Arme Langue de Feu',
	'Arme Croque-Roc',
	'Arme de Glace',
	'Augure de Clart\195\169'
	}
    }
end)