local T = AceLibrary("AceLocale-2.2"):new("WeaponRebuff")
T:RegisterTranslations("koKR", function()
	return {
	["WR_HOUR"]   = "시간",	
	["WR_MINUTE"] = "분",
  ["WR_SECOND"] = "초",

  ["OPEN_Configuration"] = "설정창 열기",
  ["TOGGLE_2BuffMode"] = "2-버프 모드 토글",
  ["TOGGLE_BuffSelector"] = "버프 선택 토글",
  ["TOGGLE_ShowInCombat"] = "전투시 표시 토글",
  ["TOGGLE_ShowWeaponRebuff"] = "재시전 버튼 숨김",
  ["TOGGLE_FishingMode"] = "'낚시 모드' 토글",

  ["ACTIVE_2BuffMode"] = "WeaponRebuff: 2-버프 모드 사용",

  ["WEAPONREBUFF_MSG_BUFFEXPIRED"] = "버프가 사려졌습니다.",
  ["WEAPONREBUFF_MSG_BUFFABOUTTOEXPIRE"] = "버프가 곧 사라집니다.",

  ["WEAPONREBUFF_HELPMSG_CMDLINETEXT"] = "가 로딩되었습니다, 도움말을 원하시면 |caaaaddff/wr|r 를 입력하세요.",

  ["WEAPONREBUFF_TRAILINGTEXT_MAINHAND"] = "주장비의 ",
  ["WEAPONREBUFF_TRAILINGTEXT_OFFHAND"] = "보조장비의 ",
  ["WEAPONREBUFF_TRAILINGTEXT_THROWN"]  =  " 당신의 던져진 무기에서",	

  ["WEAPONREBUFF_TOOLTIP_LEFTMOUSE"] = "좌 클릭: 주장비",
  ["WEAPONREBUFF_TOOLTIP_RIGHTMOUSE"] = "우 클릭: 보조장비",
  ["WEAPONREBUFF_TOOLTIP_SHIFTRIGHTMOUSE"]	= "Shift-우 클릭: 던지는",	

  ["FWR_TOOLTIP_PREFIX_MAINHAND_FISHING"] = "낚시",
  ["FWR_TOOLTIP_PREFIX_OFFHAND"] = "보조장비",
  ["FWR_TOOLTIP_PREFIX_MAINHAND"] = "주장비",
  ["FWR_TOOLTIP_PREFIX_THROWN"]   = "던지는",	

	suppressedbuffs = {
		'화염석'  -- firestone
	},

	itemPoisons = {
		'정신 마취 독',
		'순간 효과 독',
		'상처 감염 독',
		'맹독',
		'정신 마비 독',
		'신경 마비 독',
	},

	itemLures = {
		'반짝이는 미끼',
		'액체역학 낚시용 렌즈',
		'큰지렁이',
		'화려한 미끼',
		'왕구더기',
		'액체역학 물고기 유인기'
	},

	itemOils = {
		'축복받은 마술사 오일',
		'최고급 마나 오일',
		'최고급 마술사 오일',
		'반짝이는 마나 오일',
		'반짝이는 마술사 오일',
		'마나 오일',
		'마술사 오일',
		'하급 마나 오일',
		'하급 마술사 오일',
		'최하급 마나 오일',
		'최하급 마술사 오일'
	},

	itemStones = {
		'아다만타이트 숫돌',
		'지옥의 숫돌',
		'원소 숫돌',
		'강도 높은 숫돌',
		'견고한 숫돌',
		'단단한 숫돌',
		'일반 숫돌',
		'조잡한 숫돌',
		'아다만타이트 무게추',
		'지옥 무게추',
		'강도 높은 무게추',
		'견고한 무게추',
		'무거운 무게추',
		'일반 무게추',
		'가벼운 무게추'
	},

	itemMisc = {
	},

	spellNames = {
		'질풍의 무기',
		'불꽃의 무기',
		'대지의 무기',
		'냉기의 무기',
		'청명의 전조'
	}

    }
end)